/*
Theme Name: BlankSlate Child
Theme URI: http://tidythemes.com/blankslate/
Description: Child theme for the BlankSlate theme. Allows you to fully style and customize the features of your theme without them being overwritten upon upgrading the main BlankSlate theme. Learn more: http://codex.wordpress.org/Child_Themes
Author: TidyThemes
Author URI: http://tidythemes.com/
Template: blankslate
*/

@import url("../blankslate/style.css");

/* ADD NEW CSS HERE AND REMOVE THIS ENTIRE NOTE/LINE AND REPLACE WITH YOUR CSS - LEARN CSS: tidythemes.com/want-to-learn-css */

/* Landing page */
h1, h2, h3, h4, h5, h6, p, div, li, button, a, .hurrytimer-timer-digit, .hurrytimer-timer-label, .hurrytimer-cdt__sep {
    font-family: Cabin, sans-serif;
    line-height: 1.3;
}
a {
	color: inherit;
}
strong {
    font-weight: 700;
}
#content section {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#content section > div {
	max-width: 1300px;
	width: 100%;
	padding: 0 30px;
}
.am-pt-50 {
	padding-top: 50px;
}
.am-pb-50 {
	padding-bottom: 50px;
}
.am-pt-70 {
	padding-top: 70px;
}
.am-pb-70 {
	padding-bottom: 70px;
}
.am-lh-11 {
	line-height: 1.1;
}

.nagradna-igra-field label {
	font-weight: 900;
}

.nagradna-igra-field.nagradna-igra-field-checkbox {
    display: flex;
    align-items: center;
    grid-column: 1 / 3;
}
.nagradna-igra-field.nagradna-igra-field-checkbox label {
	font-weight: 400;	
}

.hurrytimer-cdt {
    padding: 0;
}
.hurrytimer-timer-digit {
    background: #fff;
    font-weight: 700;
    padding: 15px 10px;
    border-radius: 5px;
}
.hurrytimer-timer-label {
    order: -1;
    font-weight: 700;
    margin-bottom: 10px;
}
.hurrytimer-cdt__sep {
    color: #fff !important;
    font-weight: 700;
    margin-top: 15px;
}
.hurrytimer-timer {
    align-items: center;
}

.nagradnatrojka_form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px 25px;
}
.nagradnatrojka_form .nagradna-igra-field label {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.nagradnatrojka_form .nagradna-igra-field input {
    border-radius: 11px;
    border: 1px solid #6C757D;
    height: 60px;
}
.nagradnatrojka_form > div:last-child {
    grid-column: 1 / 3;
}
.nagradnatrojka_form button[type="submit"] {
    border-radius: 11px;
    background: #E50003;
    cursor: pointer;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
    padding: 23px;
    letter-spacing: 5px;
}
#email-exists-error p,
#successful_submition p {
    margin: 20px 0;
    font-size: 22px;
    font-weight: 700;
    color: green;
    background: #fff;
    text-align: center;
    padding: 10px;
}
#email-exists-error p {
    color: red;
}
#uspesno-oddano-soglasje,#neuspesno-oddano-soglasje {
	text-align: center;
}
#soglasje-gumb {
	text-align: center;
}
#soglasje-gumb a {
    background: #e50003;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    padding: 20px;
    display: block;
    max-width: 280px;
    margin: 40px auto;
    border-radius: 11px;
}

/* MySQL TABLE */

.mysql-table-container table {
    margin-left: auto;
    margin-right: auto;
}

.mysql-table-container {
    text-align: center;
}

.button-container {
    margin-bottom: 20px;
}

.mysql-table {
    width: 100%;
    border-collapse: collapse;
    padding-left: 10px;
    padding-right: 10px;
}

.mysql-table th, .mysql-table td {
    border: 1px solid #e50003;
    padding: 8px;
    text-align: left;
}

.mysql-table th {
    background-color: #ced4da;
    font-weight: 600;
}

.mysql-table tr:nth-child(even) {
    background-color: #f9f9f9;
}

#show-all-rows, #show-email-sent {
    border-radius: 11px;
    display: inline-block;
    margin: 30px 10px;
	text-align: center;
}

#show-email-sent {
    border-radius: 11px;
    border: 1px solid #e50003;
    background-color: #e50003;
}
.footer-logos {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
	padding: 40px 0;
}


        #footer_social {
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 20px; /* Adjust spacing between icons */
            margin: 20px;
        }

        #footer_social a {
            display: inline-block;
            width: 50px; /* Adjust icon size */
            height: 50px;
        }

        #footer_social img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }

@media screen and (max-width:781px) {

	.hurrytimer-campaign-125 .hurrytimer-timer-digit, .hurrytimer-campaign-125 .hurrytimer-timer-sep {
		font-size: 30px !important;
	}
}